RIO_GET_INB_MESSAGE(9)

NAME
rio_get_inb_message - Get A RIO message from an inbound mailbox queue

SYNOPSIS

void * rio_get_inb_message(struct rio_mport * mport, int mbox);

ARGUMENTS

mport
    Master port containing the inbound mailbox

mbox
    The inbound mailbox number

DESCRIPTION

Get a RIO message from an inbound mailbox queue. Returns 0 on success.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT